:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .king-billy-yyjgps {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .king-billy-cghs8z {
    display: none;
  }
}

.king-billy-egcuf7 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.king-billy-gmlh8y {
  overflow-y: hidden;
}

.king-billy-yrlnur {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.king-billy-3l5n5k {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .king-billy-3l5n5k {
    max-width: 100%;
  }
}

.king-billy-5tv4uj,
body,
html {
  height: 100%;
}

.king-billy-ewj2wn {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.king-billy-ewj2wn.king-billy-w04pqd {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.king-billy-ss0thv {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.king-billy-ss0thv.king-billy-w04pqd {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.king-billy-01brio {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.king-billy-01brio.king-billy-w04pqd {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.king-billy-01brio.king-billy-w04pqd .king-billy-0n2xfa {
  display: none;
}

.king-billy-pu9wwn {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .king-billy-01brio,
  .king-billy-ss0thv {
    margin-left: 0;
    max-width: 100%;
  }
}

.king-billy-0j39os {
  background: var(--sidebar-bg-color);
  display: block;
}

.king-billy-0j39os.king-billy-w04pqd .king-billy-0n2xfa {
  display: inline-block;
}

.king-billy-0j39os.king-billy-w04pqd .king-billy-g8xbyl {
  display: flex;
}

.king-billy-0j39os.king-billy-w04pqd .king-billy-n7wa34 {
  transform: translateY(0);
  visibility: visible;
}

.king-billy-iwazt1 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.king-billy-0j39os .king-billy-0n2xfa {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.king-billy-g8xbyl {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.king-billy-g8xbyl::-webkit-scrollbar {
  width: 0;
}

.king-billy-dq7yck {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.king-billy-dq7yck.king-billy-w04pqd {
  display: none;
}

.king-billy-qq7oe3 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.king-billy-monu2s {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.king-billy-e1rs6j {
  max-width: 40px;
}

.king-billy-gc4cq5 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.king-billy-gc4cq5 svg {
  color: var(--success-color-light);
}

.king-billy-ftkdtv {
  border-bottom: 1px solid var(--divider-color);
}

.king-billy-j2wme1 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .king-billy-monu2s:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .king-billy-0j39os {
    display: none;
  }
  .king-billy-0j39os:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.king-billy-90p0jq {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.king-billy-sagvs3 {
  max-width: 40px;
}

.king-billy-6lxwxp {
  font-size: 0.75rem;
  font-weight: 700;
}

.king-billy-7g58ck {
  background: var(--fh-bg-color);
}

.king-billy-h114jo,
.king-billy-8sgh68 {
  align-items: center;
  display: flex;
}

.king-billy-h114jo {
  gap: 0.5rem;
}

.king-billy-8sgh68 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.king-billy-7g58ck .king-billy-0n2xfa {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .king-billy-8sgh68 {
    gap: 0rem;
    padding: 0;
  }

  .king-billy-7g58ck .king-billy-0n2xfa {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .king-billy-7g58ck .king-billy-t4mkdj {
    display: none;
  }
  .king-billy-7mznyn {
    font-size: 0.king-billy-wld7fs !important;
  }
  .king-billy-7g58ck .king-billy-0n2xfa {
    max-width: 100px;
  }
}

.king-billy-iggo03 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .king-billy-iggo03 {
    display: none;
  }
}

.king-billy-0n2xfa {
  display: inline-block;
  max-width: 125px;
}

.king-billy-4sdks8 {
  width: 100%;
}

.king-billy-n7wa34 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.king-billy-w0cpkm {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.king-billy-923e9l,
.king-billy-1km2t8 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.king-billy-923e9l {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.king-billy-923e9l:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.king-billy-8ighhd {
  font-size: 0.875rem;
  justify-content: center;
}

.king-billy-a1z55n,
.king-billy-m7qrk1 {
  position: relative;
  z-index: 2;
}

.king-billy-a1z55n {
  max-width: 40px;
}

.king-billy-7bkpy5 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.king-billy-kq04as:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.king-billy-tpmgzn {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.king-billy-1km2t8 {
  padding: 0.5rem;
}

.king-billy-s4jz3c {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .king-billy-923e9l:hover,
  .king-billy-1km2t8:hover {
    background: var(--border-color);
  }
}

.king-billy-kiqnlp {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.king-billy-4e8azn {
  color: var(--button-text-color);
}

.king-billy-twpt20 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.king-billy-twpt20 .king-billy-4e8azn {
  color: var(--button-text-color);
}

.king-billy-lleyd2 {
  padding: 0.king-billy-k93cqz 0.625em;
  width: 100%;
}

.king-billy-pbu9vn {
  font-size: 0.875rem;
}

.king-billy-y9i6p1 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.king-billy-y9i6p1 .king-billy-4e8azn,
.king-billy-y9i6p1 svg {
  color: var(--button-text-color);
}

.king-billy-f8e88g svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .king-billy-kiqnlp:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .king-billy-twpt20:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .king-billy-y9i6p1:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.king-billy-2etmxn {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.king-billy-t4mkdj {
  background: var(--border-color);
  display: inline-flex;
}

.king-billy-t4mkdj,
.king-billy-tvs5xe {
  border-radius: var(--round-l);
}

.king-billy-tvs5xe {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.king-billy-tvs5xe span,
.king-billy-tvs5xe svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.king-billy-owpnvt {
  background: var(--button-bg-color);
}

.king-billy-owpnvt span,
.king-billy-owpnvt svg {
  color: var(--button-text-color);
}

.king-billy-wm52ip {
  display: none;
  height: 0;
  margin: 0.king-billy-l449go 0 1rem;
  width: 0;
}

.king-billy-wm52ip .king-billy-tvs5xe {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .king-billy-wm52ip {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .king-billy-tvs5xe:hover span,
  .king-billy-tvs5xe:hover svg {
    color: var(--text-color);
  }
}

.king-billy-ifbblf {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.king-billy-93ayux,
.king-billy-uxfvkf {
  height: 100%;
}

.king-billy-93ayux {
  overflow-x: auto;
}

.king-billy-93ayux::-webkit-scrollbar {
  width: 0;
}

.king-billy-uxfvkf {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.king-billy-634znp {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .king-billy-ifbblf {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .king-billy-ifbblf {
    height: auto;
    min-height: auto;
  }
  .king-billy-634znp {
    flex: 1 0 100%;
  }
}

.king-billy-5smnxg {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.king-billy-mhvg46 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .king-billy-mhvg46 {
    gap: 0;
  }
}

.king-billy-a784fd {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .king-billy-a784fd {
    height: 150px !important;
  }
}

.king-billy-e2dliy {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.king-billy-pv0njz {
  color: var(--text-color);
}

.king-billy-tp5wmm {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .king-billy-tp5wmm {
    font-size: 16px;
  }
}

.king-billy-hyxx2p {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .king-billy-5smnxg {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .king-billy-5smnxg {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .king-billy-e2dliy {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.king-billy-u67031 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .king-billy-zufjt5:hover .king-billy-ftd0iq {
    color: var(--accent-color);
  }
}

.king-billy-wg0um4 {
  text-align: center;
}

.king-billy-bw154n {
  margin: 2rem 0;
}

.king-billy-i02jmi {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.king-billy-sul7vh {
  font-size: 2rem;
  font-weight: 700;
}

.king-billy-k7r0wg {
  overflow-x: auto;
}

.king-billy-k7r0wg::-webkit-scrollbar {
  width: 0;
}

.king-billy-tbzriv {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .king-billy-tbzriv {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .king-billy-sul7vh {
    font-size: 1.25rem;
  }
}

.king-billy-79w0cj {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.king-billy-6hbmwc {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.king-billy-s05olt {
  -o-object-fit: cover;
  object-fit: cover;
}

.king-billy-qht4vk,
.king-billy-s05olt {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.king-billy-qht4vk {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.king-billy-c6nop0 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.king-billy-thr71x {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.king-billy-yq6n52 {
  padding: 0.5rem;
}

.king-billy-5z8gvg {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.king-billy-5z8gvg .king-billy-s05olt {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.king-billy-5z8gvg .king-billy-klrb20 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.king-billy-5z8gvg .king-billy-thr71x {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.king-billy-5z8gvg .king-billy-6hbmwc {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.king-billy-5z8gvg .king-billy-qht4vk {
  display: none;
}

@media (any-hover: hover) {
  .king-billy-79w0cj:hover .king-billy-qht4vk {
    opacity: 1;
  }
  .king-billy-79w0cj:hover .king-billy-s05olt {
    transform: scale(1.1);
    will-change: transform;
  }
}

.king-billy-q4r14f {
  padding: 2rem 0;
}

.king-billy-gh2k62 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.king-billy-w4en5z {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.king-billy-b43bss {
  font-size: 0.75rem;
  font-weight: 600;
}

.king-billy-qjgatx {
  color: var(--footer-text-color);
}

.king-billy-16rrxv {
  font-size: 1.25rem;
  font-weight: 600;
}

.king-billy-ao5siw {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.king-billy-d849ku {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.king-billy-p7t6pb {
  transition: var(--transition-duration);
}

.king-billy-t7ou1s {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.king-billy-q4r14f .king-billy-90p0jq {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .king-billy-d849ku:hover .king-billy-p7t6pb {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .king-billy-t7ou1s {
    justify-content: center;
    flex-direction: column;
  }
}

.king-billy-ahqdvc {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.king-billy-b3ckjt {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.king-billy-b3ckjt p img {
  display: block;
  margin: 0 auto;
}

.king-billy-b3ckjt table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.king-billy-ahqdvc h1,
.king-billy-ahqdvc h2,
.king-billy-ahqdvc h3,
.king-billy-ahqdvc h4,
.king-billy-ahqdvc h5,
.king-billy-ahqdvc h6 {
  font-weight: 700;
}

.king-billy-ahqdvc h1,
.king-billy-ahqdvc h2 {
  margin-top: 2rem;
}

.king-billy-ahqdvc h3,
.king-billy-ahqdvc h4 {
  margin-top: 1rem;
}

.king-billy-ahqdvc ol li,
.king-billy-ahqdvc p,
.king-billy-ahqdvc ul li {
  color: var(--text-color);
}

.king-billy-ahqdvc p {
  margin-top: 1rem;
}

.king-billy-ahqdvc li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.king-billy-ahqdvc ol li,
.king-billy-ahqdvc ul li {
  font-size: 1rem;
}

.king-billy-ahqdvc ul li {
  list-style-type: disc;
}

.king-billy-ahqdvc .king-billy-j5n1mm {
  max-width: 100%;
  overflow-x: scroll;
}

.king-billy-ahqdvc .king-billy-j5n1mm::-webkit-scrollbar {
  height: 5px;
}

.king-billy-ahqdvc .king-billy-j5n1mm::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.king-billy-ahqdvc .king-billy-j5n1mm::-webkit-scrollbar-track {
  background: transparent;
}

.king-billy-ahqdvc table,
.king-billy-ahqdvc td,
.king-billy-ahqdvc th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.king-billy-ahqdvc table {
  margin: 1rem 0;
}

.king-billy-ahqdvc thead td,
.king-billy-ahqdvc thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.king-billy-ahqdvc tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.king-billy-ahqdvc td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.king-billy-ahqdvc th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .king-billy-ahqdvc th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.king-billy-ahqdvc img {
  display: inline-block;
  margin: 1rem 0;
}

.king-billy-ahqdvc .king-billy-79w0cj img,
.king-billy-ahqdvc .king-billy-oliuwy img {
  margin: 0;
}

.king-billy-ahqdvc .king-billy-79w0cj {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.king-billy-ahqdvc .king-billy-klrb20 {
  padding: 0.5rem;
}

.king-billy-ahqdvc .king-billy-c6nop0 {
  color: var(--text-color);
}

.king-billy-ahqdvc .king-billy-oliuwy {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.king-billy-ahqdvc .king-billy-aztdm4 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.king-billy-ahqdvc .king-billy-oliuwy img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.king-billy-ahqdvc .king-billy-b5nhue {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.king-billy-ahqdvc .king-billy-8vjp51 {
  flex: 1 1 30%;
  padding: 1rem;
}

.king-billy-ahqdvc .king-billy-hee1tl {
  color: var(--text-color);
  font-weight: 700;
}

.king-billy-ahqdvc .king-billy-61cssu {
  color: var(--text-color);
  font-weight: 600;
}

.king-billy-ahqdvc .king-billy-i19lex {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .king-billy-ahqdvc .king-billy-oliuwy {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .king-billy-ahqdvc .king-billy-61cssu {
    font-size: 1rem;
  }
  .king-billy-ahqdvc .king-billy-hee1tl {
    font-size: 0.875rem;
  }
  .king-billy-ahqdvc .king-billy-oliuwy img {
    flex: 1 1 auto;
  }
}

.king-billy-ahqdvc .king-billy-kiqnlp {
  margin: 0.king-billy-ohckwa 0;
}

@media screen and (max-width: 1024px) {
  .king-billy-ahqdvc,
  .king-billy-ahqdvc .king-billy-3o9b60,
  .king-billy-b3ckjt {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .king-billy-ahqdvc ol li,
  .king-billy-ahqdvc ul li {
    font-size: 1rem;
  }
}

.king-billy-tsnar6 {
  color: var(--text-color);
  text-align: center;
}

.king-billy-tzcueh {
  margin: 2rem 0;
}

.king-billy-05d2o5,
.king-billy-5wi0zy {
  margin-bottom: 1rem;
}

.king-billy-05d2o5 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.king-billy-05d2o5.king-billy-w04pqd .king-billy-egjm7r {
  display: block;
}

.king-billy-05d2o5.king-billy-w04pqd .king-billy-vhvkbz {
  transform: rotate(45deg);
}

.king-billy-acu2z0 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.king-billy-vhvkbz {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.king-billy-egjm7r {
  display: none;
  padding-top: 1rem;
}

.king-billy-1f81sc {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.king-billy-1f81sc.king-billy-w04pqd {
  transform: scaleX(-1);
}

.king-billy-71vr7b {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .king-billy-awe6y1 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.king-billy-k1utx7 {
  display: flex;
  align-items: center;
}

.king-billy-k1utx7 a {
  margin: 0 10px;
}

/* social */

.king-billy-5eaydp {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .king-billy-5eaydp {
    flex-wrap: wrap;
  }
}

.king-billy-5eaydp li {
  display: flex;
  margin: 0 7px;
}

.king-billy-5eaydp li svg {
  transition: 0.king-billy-k47pu1 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .king-billy-5eaydp li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.king-billy-1p91x9 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.king-billy-lloacj {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .king-billy-lloacj {
    max-width: 100%;
  }
}

.king-billy-zrnewg {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.king-billy-zrnewg h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .king-billy-1p91x9,
  .king-billy-zrnewg {
    max-width: 100vw;
  }
}

.king-billy-l0rdku {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.king-billy-l7z4n8 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.king-billy-688qh8 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.king-billy-l7z4n8::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.king-billy-688qh8 ease;
}

.king-billy-l0rdku.king-billy-ropbux .king-billy-l7z4n8::after {
  transform: rotate(45deg);
}

.king-billy-37zjrb {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.king-billy-k47pu1 ease, padding 0.king-billy-k47pu1 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.king-billy-l0rdku.king-billy-ropbux .king-billy-37zjrb {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.king-billy-p3684w {
  margin: 25px 0;
}

.king-billy-k9iwnl > input:not(:checked) ~ label:hover,
.king-billy-k9iwnl > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.king-billy-u0em1w.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.king-billy-sw0pby 44.king-billy-yptsw8.king-billy-4qk4bx.king-billy-8ezyab.king-billy-z98bna.king-billy-ggde87.king-billy-oa35b0.king-billy-4bc6tg.king-billy-qvofhr.king-billy-62ifpo.king-billy-1limss.king-billy-rsuvym.king-billy-1l2fkk 0l-12.king-billy-32ke6t 30.king-billy-11ffqb.king-billy-1uenw6 2.king-billy-bxrna0.king-billy-1uenw6 3.king-billy-ztinut 3.king-billy-3iu8jn.king-billy-krjv0a 3.king-billy-dhhz8g.king-billy-sv9dpt.king-billy-rfzgtv.king-billy-2vtbki 7-3.king-billy-32ke6t 10.king-billy-k0fwcy.king-billy-2vtbki 23.king-billy-mcvvxe.king-billy-wx28u2 1.king-billy-b3938s 2.king-billy-32ke6t 3.king-billy-wx28u2 1.king-billy-krjv0a 5.king-billy-01fufl.king-billy-krjv0a 32.king-billy-8i3m4z.king-billy-sv9dpt 5.king-billy-1l2fkk 4.king-billy-2vtbki 9.king-billy-2vtbki 8.king-billy-krjv0a 6.king-billy-6yah1i.king-billy-47iba0.king-billy-448x4x.king-billy-el8q1i.king-billy-gl0lhk 4.king-billy-2k5fp6.king-billy-gl0lhk 6.king-billy-gl0lhk 0l29.king-billy-1l2fkk 17.king-billy-1o6bg0.king-billy-2bh98c 2.king-billy-0eiku6 10.king-billy-ze94zt.king-billy-32ke6t 8.king-billy-ksjm1w.king-billy-yihd3e.king-billy-51xeds.king-billy-uvozls.king-billy-uairok.king-billy-sv9dpt.king-billy-ggde87.king-billy-32ke6t 1.king-billy-6y1tyd.king-billy-4ajmp3.king-billy-p43d28.king-billy-cvii4i.king-billy-v6f4bb.king-billy-b3938s 1.king-billy-5pr8hv.king-billy-y2kniu.5z'/%3e%3c/svg%3e");
}

.king-billy-wup910 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .king-billy-wup910 {
    gap: 16px 0;
  }
}

.king-billy-qdj4hc {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.king-billy-qdj4hc.king-billy-rwh2l1 {
  display: block;
}

.king-billy-qdj4hc.king-billy-ty1g4t {
  display: none;
}

@media only screen and (max-width: 767px) {
  .king-billy-qdj4hc {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.king-billy-77udui {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.king-billy-69x8sp {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.king-billy-gd6a3h {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.king-billy-jc79md small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.king-billy-jc79md span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.king-billy-v892dn {
  font-size: 16px;
  line-height: 140%;
}

.king-billy-7xexaa {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.king-billy-7xexaa .king-billy-ccohc8 {
  fill: #c2c0ce;
}

.king-billy-7xexaa [rating="1"] .king-billy-ccohc8:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.king-billy-7xexaa [rating="2"] .king-billy-ccohc8:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.king-billy-7xexaa [rating="3"] .king-billy-ccohc8:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.king-billy-7xexaa [rating="4"] .king-billy-ccohc8:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.king-billy-7xexaa [rating="5"] .king-billy-ccohc8:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.king-billy-jbcc6k textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.king-billy-jbcc6k button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.king-billy-j5bt2t {
  text-align: center;
  color: var(--success-color);
}

.king-billy-xysw1q {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.king-billy-j5n1mm table {
  width: 100%;
}

.king-billy-2tvnyk {
  display: flex;
  justify-content: center;
}

.king-billy-mhvg46 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.king-billy-a784fd {
  position: relative;
  z-index: 1;
}

.king-billy-e2dliy {
  position: relative;
  z-index: 2;
}

.king-billy-pv0njz {
  position: relative;
  z-index: 3;
}

.king-billy-h819hn {
  position: relative;
  z-index: 4;
}

.king-billy-kp9k3j {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.king-billy-xn2zry {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.king-billy-xn2zry label {
  font-size: 14px;
}

.king-billy-xn2zry h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.king-billy-xn2zry input,
.king-billy-xn2zry textarea,
.king-billy-xn2zry button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.king-billy-xn2zry button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.king-billy-688qh8 ease;
}
.king-billy-xn2zry button:hover {
  background-color: #691204;
}
.king-billy-cn4bhi {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.king-billy-2w9eth ease-in;
}

.king-billy-cn4bhi h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.king-billy-h114jo .king-billy-7mznyn:last-child {
  margin-right: 5px;
}

  .king-billy-ljrxar {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.king-billy-k47pu1 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .king-billy-c7awnl {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .king-billy-c7awnl p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .king-billy-c7awnl button {
    z-index: 2;
  }

  .king-billy-dbeq0k {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.king-billy-688qh8 ease;
    z-index: 10000;
  }

  

  .king-billy-dbeq0k:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .king-billy-c7awnl p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .king-billy-5kf3so {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .king-billy-5kf3so {
      font-size: 12px;
    }
  }

  .king-billy-vf0930 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.king-billy-9etlu8, .king-billy-fajaza, [class*="review-card"],
thead, thead th, table th, .king-billy-jy4rub,
.king-billy-ptyclw, [class*="collapsible-header"],
.king-billy-09zvgi, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.king-billy-egcuf7, .king-billy-egcuf7 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.king-billy-6hbmwc, .king-billy-6hbmwc :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
